top of page

End of compatibility between Squash and Java 11 as of Squash TM 6.0


Before the forthcoming release of Squash TM 6.0, scheduled for November 2023, the Java version has been updated.


As a result, Squash TM 6.0 will not be compatible with Java 11 (Java installed on the machine hosting Squash TM). The recommended version is Java 17. You can also use OpenJDK.


We recommend that you upgrade your Java version before upgrading to Squash TM 6.0.

Коментари


bottom of page